Bug 142180 - [new port]: haskell port www/hs-url
[new port]: haskell port www/hs-url
Status: Closed FIXED
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s)
Latest
Any Any
: Normal Affects Only Me
Assigned To: haskell
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2009-12-30 22:10 UTC by jacula
Modified: 2010-01-03 00:43 UTC (History)
0 users

See Also:


Attachments
hs-url.shar (3.81 KB, text/plain)
2009-12-30 22:10 UTC, jacula
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description jacula 2009-12-30 22:10:01 UTC
The URL library provides a module Network. URL that makes it easy to work with HTTP URLs.

http://www.haskell.org/haskellwiki/Url
Comment 1 Edwin Groothuis freebsd_committer 2009-12-30 22:10:12 UTC
Responsible Changed
From-To: freebsd-ports-bugs->haskell

haskell@ wants this port PRs (via the GNATS Auto Assign Tool)
Comment 2 dfilter freebsd_committer 2010-01-02 23:10:13 UTC
pgj         2010-01-02 23:10:04 UTC

  FreeBSD ports repository

  Modified files:
    www                  Makefile 
  Added files:
    www/hs-url           Makefile distinfo pkg-descr pkg-plist 
  Log:
  A Haskell library for working with URLs.
  
  WWW: http://www.haskell.org/haskellwiki/Url
  
  PR:             ports/142180
  Submitted by:   Jacula Modyun <jacula(at)gmail.com>
  
  Revision  Changes    Path
  1.2513    +1 -0      ports/www/Makefile
  1.1       +78 -0     ports/www/hs-url/Makefile (new)
  1.1       +3 -0      ports/www/hs-url/distinfo (new)
  1.1       +3 -0      ports/www/hs-url/pkg-descr (new)
  1.1       +14 -0     ports/www/hs-url/pkg-plist (new)
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 3 Gabor Pali freebsd_committer 2010-01-03 00:43:02 UTC
State Changed
From-To: open->closed

The port has been committed.  Thanks!